Subject: Re: Need "cash crop" suggestions

From: [email-masked] (Ronald Healy)
Date: 13 Aug 1995 23:41:18 GMT

In article <[email-masked]>, [email-masked] (Kelly E Jones) says:

>So, my question is, what suggestions would you have for an
>agricultural use of my land which would provide at least $650 of
>income?  I will be talking to the county extension service about this,
>but I thought I'd look for suggestions here, as well.

My wife and I found ourselves in exactly the same position.  To get started we 
decided to raise 3 to 6 hogs a year.  They are extremely easy, require very 
little in the way of start up costs or expertise, and by direct marketing of
the carcasses friends, family, etc. an income of $650 gross per year is easily
reached.  Home grown pork is outstanding, and we never have enough to supply 
the demand.